body {
	background-color: #99b;
	background-image: url("http://www.tejat.net/background.png");
	background-repeat: no-repeat;
	background-position: bottom;
	background-attachment: fixed;
	font-family: "Georgia", serif;
	color: #eef;
	text-align: justify;
}

div.footer { font-style: italic; font-size: 80%; text-align: right; margin-right: 1ex; margin-top: 1ex; float: right; width: 20em; vertical-align: top; }
img.footer_logo { float: left; }
h1 { margin-left: 2em; }

hr { color: #aac; }
a,a:hover { color: #aff; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { color: #faa; }
a:visited { color: #afa; }

blockquote {
	margin-left: 3ex;
	margin-right: 3ex;
	font-style: italic;
	font-size: 90%;
}
